/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:6%;
	height:auto;
	margin-top:21%;
	margin-left:51%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:6%;
	height:auto;
	margin-top:21%;
	margin-left:56%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:100%;
	height:auto;
	margin-top:127%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:50%;
	height:auto;
	margin-top:123.6%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:40%;
	height:auto;
	margin-top:140%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:54%;
	height:auto;
	margin-top:85%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:59%;
	height:auto;
	margin-top:81%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img9{
	width:50%;
	height:auto;
	margin-top:175%;
	margin-left:45%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:30%;
	height:auto;
	margin-top:181.5%;
	margin-left:47%;
	position: absolute;
	z-index: 4;
	}

.img11{
	width:30%;
	height:auto;
	margin-top:182%;
	margin-left:66%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:223%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:27%;
	height:auto;
	margin-top:227%;
	margin-left:22.5%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:48.5%;
	height:auto;
	margin-top:223%;
	margin-left:38%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:12%;
	height:auto;
	margin-top:60%;
	margin-left:84%;
	position: absolute;
	z-index: 6;
	}

.img16{
	width:48%;
	height:auto;
	margin-top:40%;
	margin-left:36%;
	position: absolute;
	z-index: 6;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:305%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:70%;
	height:auto;
	margin-top: 5%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:45%;
	height:auto;
	margin-top: 12%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:30%;
	height:auto;
	margin-top: 25%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt4{
	width:20%;
	height:auto;
	margin-top: 20%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:24%;
	height:auto;
	margin-top: 38%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt6{
	width:25%;
	height:auto;
	margin-top: 40%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt7{
	width:25%;
	height:auto;
	margin-top: 57%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt8{
	width:25%;
	height:auto;
	margin-top: 130%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt9{
	width:25%;
	height:auto;
	margin-top: 150%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:25%;
	height:auto;
	margin-top: 156%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:40%;
	height:auto;
	margin-top: 170%;
	margin-left:32%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt13{
	width:50%;
	height:auto;
	margin-top: 217%;
	margin-left:14%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt14{
	width:20%;
	height:auto;
	margin-top: 234%;
	margin-left:13%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt15{
	width:17%;
	height:auto;
	margin-top: 250%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt16{
	width:17%;
	height:auto;
	margin-top: 250%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}
.txt16{
	width:0%;
	height:auto;
	margin-top: 64%;
	margin-left:53%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:0%;
	height:auto;
	margin-top: 110%;
	margin-left:1.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt18{
	width:0%;
	height:auto;
	margin-top: 110%;
	margin-left:33.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt19{
	width:10%;
	height:auto;
	margin-top: 270%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.home{
	width:95%;
	height:auto;
	margin-top: 283%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





